function FileData_Pairs(x)
{
x.t("receives","messages");
x.t("create","modify");
x.t("destination","topics");
x.t("tibemsmsgconsumer","tibco");
x.t("functions","create");
x.t("documents","functions");
x.t("messages","destination");
x.t("chapter","documents");
x.t("chapter","consumer");
x.t("consumer","receives");
x.t("consumer","chapter");
x.t("message","consumer");
x.t("message","consumers");
x.t("tibco","software");
x.t("topics","tibemsmsgconsumer");
x.t("consumers","message");
x.t("modify","message");
}
